"use strict";
cc._RF.push(module, '5c9b8FZiaNLMrMDs9T3rByf', 'DynamicAtlasManager');
// Script/DynamicAtlasManager.js

"use strict";

cc.Class({
  "extends": cc.Component,
  properties: {},
  onLoad: function onLoad() {
    cc.dynamicAtlasManager.enabled = false;
  }
});

cc._RF.pop();